/** Sphere.java provides sphere-related methods.
 * @author Joel Adams, for Alice+Java
 *
 */

public class Sphere {
	/** volume of a sphere
	 * @param radius, the (double) radius of the sphere
	 * @return the volume of a sphere with that radius
	 */
	public static double volume(double radius) {
		return 4.0 / 3.0 * Math.PI * Math.pow(radius, 3.0);
	}
}
